@media all {

  /**
   * (de) Positionierung der Content Container
   *
   * |-------------------------------|
   * | #header                       |
   * | 965px                         |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 245px   | 505px     | 250px   |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

/**************************************************************************************/
/* #col3 wird zur mittleren Spalte */
/**************************************************************************************/
#main {
	width:100%;
	float:left;
	background-color:#FFFFFF;
	margin-top:9px;
	position:relative;
}

#imagebild_col1 {
	width: 245px;
	float:left;
	margin-left: -998px;
	padding: 0;
	position:relative;	

}

#imagebild_col1_inner {
	padding: 0;
	position:relative;
}

#imagebild_col2 {
	width: 753px;
	float:left;
	margin-left: 245px;
	padding: 0;
	position:relative;	

}

#imagebild_col2 .csc-textpic-image {
	margin:0 !important;
	padding:0 !important;
}

/**************************************************************************************/

#main_2 {
	width:100%;
	float:left;
	background-color:#FFFFFF;
	position:relative;
	padding-top: 0px;
}


/**************************************************************************************/
/* #col1  */
/**************************************************************************************/
#col1 {
	width: 245px;
	float:left;
	margin-left: -998px;
}

#col1_inner {
	padding: 0;

  }


#col1_inner_nav {
position: relative;
}

#col1_inner_gadget {
position: relative;
padding-left: 25px;
padding-right: 40px;
padding-bottom: 15px;
padding-top: 20px;
}

.col1_content {

  }  

.col1_content_abstand {
	height: 25px;
	clear: both;	
	width: 100%;
}

/**************************************************************************************/
/* #col2 */
/**************************************************************************************/

#col2 { 
	margin-left: -5px; 
	margin-right: 0; 
	width: 250px; 
	float:right;
}

#col2_inner { 
	padding: 0px;
	padding-top: 20px;	
 }


.col2_content {
	
  }
  
.col2_content_abstand {
	height: 25px;
	clear: both;	
	width: 100%;	
}  
  
#col2 .csc-frame-frame1 {
	background-color: #ececec;
	padding: 15px;
	border: 1px solid #c5c6c6;
}  

/**************************************************************************************/
/* #col3 */
/**************************************************************************************/

#col3 {
	width: 753px;
	float:left;
	margin-left: 245px;
}

#col3_inner {
	background-repeat:no-repeat;
	padding-top: 20px;	
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}

#col3_inner_content_left {
	position: relative;
	width: 100%;
}

#col3_inner_content_right_inner {
	position: relative;
	width: 100%;
}

#col3_inner_content_right {

}

#col3_inner_content_right_inner {

}

#col3_inner_title {
	position: relative;

}

#col3_inner_title h1 {
	font-size: 180%;
	padding-bottom: 15px;
}

.col3_content {

  }

.col3_content_abstand {
	height: 25px;
	clear: both;	
	width: 100%;	
}

#col3 p.csc-linkToTop {
	text-align:right;
	padding-top:10px;
	padding-right:5px;
}

/* Absicherung korrekte Positionierung */
#head_outer, #main, #main_2, #footer { clear:both; }


/**************************************************************************************/

img, div {
  behavior: url(fileadmin/giga/css/iepngfix.htc);
}

.csc-textpic-caption {
padding: 2px;
font-size:85%;
}

/********************* RTE classes **********************************/

.align-center {
text-align: center;
}

.align-right {
text-align: right;
}

.align-left {
text-align: left;
}

.align-justify {
	text-align: justify;
}

/****************************************/
/* YAML basics */
/****************************************/

  * { margin:0; padding: 0 }

  option { padding-left: 0.4em }

  * html body * { overflow:visible }
  * html iframe, * html frame { overflow:auto }
  * html frameset { overflow:hidden }

  html { height: 100% }

  html * { font-size: 100.01% }
  
  body {
	min-height: 101%;
	font-size: 100.01%;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 75.00%;
	background-color:#e7e7e8;
        color:#646567;
  }

/****************************************/
/* YAML basic formate */
/****************************************/

  a {
  color: #0076be;text-decoration:none;
  outline-style: none;
  }
  
  a:focus,
  a:hover,
  a:active {
  	text-decoration:underline;
	-moz-outline: none;
  }

/****************************************/

  p {line-height: 1.3em;}


/****************************************/

  h1,h2,h3,h4,h5,h6 {
	color:#0076be;
	margin: 0 0 0.3em 0;
}

  h1 { font-size: 120%; font-weight:bold; }
  h2 { font-size: 110%; font-weight:bold;}
  h3 { font-size: 100%; font-weight:bold;}
  h4 { font-size: 90%; font-weight:bold; }
  h5 { font-size: 85%; font-weight:bold; }
  h6 { font-size: 80%; font-weight:bold; }
  
 
   
  
/****************************************/

  hr {color: #ffffff; background:transparent; border:0; border-bottom: 1px #eeeeee solid;}

/****************************************/

  img { border: 0 none;}
  fieldset {border: 1px solid #a7a7a7; padding: 5px;}
  legend {border: 0;}
  label {padding-left:3px;border: 0;}
  
/****************************************/

  ul, ol { margin: 0 0 0.3em 0em; }

  li { 
  	margin-left: 1.3em; 
  	line-height: 1.3em; 
  	font-size: 100%; 
  }

  #col3 li { 
  	margin-left: 1.3em; 
  	font-size: 100%; 
  }

/****************************************/  
  
  blockquote, cite { margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}
  
  cite, blockquote { font-style:italic }
  
  blockquote { margin: 0 0 1em 1.5em }

/****************************************/

  strong,b { font-weight: bold }

/****************************************/
  
  em,i { font-style:italic }

/****************************************/

  pre, code { font-family: monospace; font-size: 1.1em; }

/****************************************/

  acronym, abbr {letter-spacing: .07em;border-bottom: .1em dashed #c00;cursor: help;}

/****************************************/


  #page_margins {
	width:998px;
	margin: 20px auto;
	text-align:left;
	height:100%;
	min-height:100%;
  }

/****************************************/
/* head */
/****************************************/
    
  #head_outer {
	height:120px;
	width:100%;
	background-image:url(../static/bg_head_GIGA.jpg);
	position:relative;
  }
  
  #head_hilfsnav_logo {
	position:absolute;
	top:62px;
	left:26px;
	width:200px;
	height:56px;
/*	background-image:url(../static/logo_giga.png);
	background-repeat:no-repeat;*/
}


/****************************************/
/* head hilfsnav*/
/****************************************/
  
  #head_hilfsnav_outer {
	float:none;
	width:100%;
	height:40px;
}

  #head_hilfsnav {
	float:right;
	width:auto;
	margin-top:13px;
	padding-right:5px;
}

  #head_hilfsnav ul {
	list-style-type:none;
	margin:0;
	padding:0;
  }
  
  #head_hilfsnav ul li {
	display:block;
	float:left;
	margin:0;
	color:#FFFFFF;
  }
  

  #head_hilfsnav ul li a,
  #head_hilfsnav ul li a:link {
	padding-left:5px;
	padding-right:5px;
	text-decoration: none;
	font-weight:bold;
	white-space:nowrap;
	-moz-outline: none;
	font-size:93%;
	color:#FFFFFF;
  }
  
  * html #head_hilfsnav ul li a,
  * html #head_hilfsnav ul li a:link {
	padding-top:2px;
  }

  #head_hilfsnav ul li a.act {
  }


/****************************************/
/* head navlang*/
/****************************************/

  #head_navlang {
	float:left;
	margin-top:13px;
	margin-left:257px;
	width:auto;
	color:#FFFFFF;
	font-weight:bold;
	font-size:93%;
}

  #head_navlang span {
	padding-left:4px;
	padding-right:4px;
	font-size: 97%;
  }

  #head_navlang a,
  #head_navlang a:link {
	text-decoration: none;
	-moz-outline: none;
	color:#FFFFFF;
  }

/****************************************/
/* head search */
/****************************************/
  

  #head_search_outer {
	width:100%;
	height:40px;
	text-align:right;
}

  #head_search {
	float:right;
	width:191px;
	height:20px;
	padding-top:1px;
	background-image:url(../static/bg_searchbox.gif);
	background-repeat:no-repeat;
}

  #head_search.searchform {  }

  #head_search #searchinput {
	display:block;
	float:left;
	margin-left:8px;
	margin-right:16px;
	padding-bottom:2px;
	height:16px;
	width:130px;
	font-size:100%;
	border:0 none;
	background-image:url(../static/bg_searchinput.gif);
  }
  

  #head_search #searchbutton {
	cursor:pointer;
	height:21px;
	width:25px;
	display:block;
	float:left;
  }

/****************************************/
/* head topnav*/
/****************************************/
  
  #head_topnav {
	clear:both;
	width:auto;
	height:25px;
	padding-top:15px;
	padding-left:241px;
	color:#FFFFFF;
}


   #head_topnav ul {
	list-style-type:none;
	margin:0;
	padding:0;

  }
  
  #head_topnav ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	height:15px;
	border-right:1px solid #ffffff;
  }
 
  #head_topnav ul li.noborder {
	border-right:0 none;
  }
  
    #head_topnav ul li a {
	display:block;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:19px;
	padding-right:19px;	
	font-size:140%;
	line-height:15px;
	white-space:nowrap;
	-moz-outline: none;
  }
  
  #head_topnav ul li a.act {
	color:#a2daf3;
        /*color:#17378a;*/
  }
  

/****************************************/
/* navleft */
/****************************************/

#col1_navleft {
	width:100%;
	padding:0;
	z-index:100;
}

#col1_navleft_top {
	width:100%;
	padding:0;
	height:13px;
	background-color:#0076be;
}



#col1_navleft ul {
	list-style-type:none;
	margin:0;
	padding:0;
	background-color:#0076be;
  }

#col1_navleft ul ul {
	height:auto;
	padding-bottom:1px;
	background-image:url(../static/bg_imagenav_li.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
  }

/****************************************/
/* navleft 1.Ebene */
/****************************************/

#col1_navleft  ul li {
	margin: 0;
	padding: 0;
	padding-bottom:1px;
	background-image:url(../static/bg_imagenav_li.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#0076be;
	line-height:23px;
  }

#col1_navleft ul li a {
	display:block;
	text-decoration: none;
	-moz-outline: none;
	padding-left:10px;
	color:#FFFFFF;
  }
  
#col1_navleft  ul li.act {
	background-image:none;
	background-color:#FFFFFF;
	padding-bottom:0px;
	margin-bottom:0px;
  }

  
#col1_navleft  ul li a.act {
	color:#0076be;
  }

/****************************************/
/* navleft 2.Ebene */
/****************************************/

#col1_navleft  ul li ul li {
	background-image:url(../static/bg_imagenav_li_li.gif);
	background-position: 10px top;
	margin-left:16px;
	line-height:19px;	
  }

#col1_navleft  ul li ul li.first {
	background-image:none;
  }

#col1_navleft  ul li ul li.act {
	background:none !important;
	padding-bottom:1px;
}
  
#col1_navleft ul li ul li a {
	text-decoration: none;
	font-weight:normal;
	-moz-outline: none;
	padding-left:10px;
  }

#col1_navleft  ul li ul li a.act {
	/*text-decoration: underline;*/
	color:#FFFFFF;	
	font-weight: bold;
  }

/****************************************/
/* navleft 3. und folgende Ebenen       */
/****************************************/

#col1_navleft  ul li ul li ul li {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 95%;
  }

  
#col1_navleft ul li ul li ul li a {
	display:block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:40px;
	background-color:#c1c1c1;
	text-decoration: none;
	font-weight:normal;
	-moz-outline: none;
  }

#col1_navleft  ul li ul li ul li a.act {
  }

#col1_navleft  ul li ul li ul li ul li {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 95%;
  }

  
#col1_navleft ul li ul li ul li ul li a {
	display:block;
	padding-left:55px;
	text-decoration: none;
	font-weight:normal;
	background-color:#c1c1c1;
	-moz-outline: none;
  }

#col1_navleft  ul li ul li ul li ul li a.act {
  }







  
  #becker_gruppe {
  	position:absolute;
	top:0;
	left:0;
  }
  
  #produktloesungen {
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #anlagenbau {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #full_service {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #reinraumtechnik {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #technologies {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #slkb {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  #giga {
  	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
  }
  
  


 /*** Ende mittlere Spalte im Bereich main ***/
  
  #col1 {z-index: 5}
  #col2 {z-index: 3}
  #col3 {z-index: 1}
  #imagebild {z-index: 1}
  #col1_inner {z-index: 6}
  #col2_inner {z-index: 4}
  #col3_inner {z-index: 20}

 /*********************************************************************** Auskommentiert in der Entwurfsphase ***/

  #col1_inner, #col2_inner, #col3_inner { position:relative }

/****************************************/
/* footer */
/****************************************/

  #footer {
	clear:both;
	height:20px;
	background-color: #ffffff;
  }
 

  
/****************************************/
/* menues col1 */
/****************************************/

  #col1_menu #level2 {
	width: 100%;
	height:32px;
	overflow:hidden;
	background-color:#c1c1c1;
  }

  #col1_menu #level2 ul {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:30px;
	padding-top:7px;
  }
  
  #col1_menu #level2 ul li {
	float:left;
	margin:0;
	padding:0;
  }
  
  #col1_menu #level2 ul li a,
  #col1_menu #level2 ul li a:link {
	display:block;
	margin-left:6px;
	margin-right:6px;
	padding-left:5px;
	padding-right:5px;
	text-decoration: none;
	color:#646567;
	-moz-outline: none;
	font-size: 97%;
  }
  
  #col1_menu #level2 ul li a:hover,
  #col1_menu #level2 ul li a:focus,
  #col1_menu #level2 ul li a:active,
  #col1_menu #level2 ul li a.act {
  }



/****************************************/
/* YAML floats */
/****************************************/

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }

 
/****************************************/
/* YAML clearfix */
/****************************************/
  
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
  }

  .clearfix {display: block }
  
  .clear {clear:both; height:1px; margin-top:-1px;}

  .floatbox {overflow:hidden;}

  #ie_clearing { display: none }

/****************************************/
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/

IMG.frontEndEditIcons { vertical-align: middle; margin: 0px 2px 0px 2px; } 
TABLE.typo3-adminPanel { border: 1px solid black; background-color: #F6F2E6; text-align: left;  }
TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow TD { background-color: #9BA1A8; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD { background-color: #ABBBB4; }
TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel TD { border: 0px; }
TABLE.typo3-adminPanel TD FONT { font-family: verdana; font-size: 10px; color: black; }
TABLE.typo3-adminPanel TD A FONT { font-family: verdana; font-size: 10px; color: black; }			



  
}
